@font-face {
    font-family: titres;
    src: url(fonts/BBB-JURAge/BBB-JURAge.otf);
}
@font-face {
    font-family: textes-regular;
    src: url(fonts/Merriweather-Sans/MerriweatherSans-Regular.ttf);
}

body {
   background-color: #4c7db8;
   background: radial-gradient(circle,rgba(157, 102, 159, 1) 0%, rgba(76, 125, 184, 1) 100%);
   margin: 0;
}

#bouton-menu-range, #bouton-menu-derange {
    position:fixed;
    right:0px;
    top: 0;
    transition: all .2s;
}

#bouton-menu-range {
    height: 5px;
    visibility: hidden;
}

#bouton-menu-derange {
    visibility: visible;
}

#bouton:hover, #bouton-menu-range:hover, #bouton-menu-derange:hover, #langue :hover{
    transform:scale(1.3);
    text-decoration: none;
    cursor: pointer;
}

/*#entete {
    display: relative;
    height:150px;
    width: 100%;
    position:fixed;
    z-index: 1;
    margin-top: 0;
  }

#entete:hover {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 80%);
  }

*/

#btnLang {
    margin: 0px 10px;
    font-size: 15px;
    transition: all 0.2s;
}

#btnLang:hover {
    margin: 0px 10px;
    font-size: 1.2vw;
}

#entete img{
    display: relative;
    height: 70px;
    filter:blur(0px);
    transform:rotate(0deg);
    margin-left: 60px;
    margin-right: 50px;
    margin-top: 30px;
    transition: all .2s;
}

#entete {
    display: relative;
    height:150px;
    width: 100%;
    position:fixed;
    z-index: 1;
    margin-top: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
    transition: all 0.5s;
  }

#langue{
    font-family: textes-regular;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,0);
    color:white;
    line-height: 125px;
}

#langue a{
    text-decoration:none;
}

.row img {
    width: 100%;
    height: auto;
}

img:hover {
    filter: blur(5px);
    transform: rotate(-5deg);
}

.container {
    position: relative;
    text-align: center;
    color: black;
    width: 100%;
    /*transition: all .5s;*/
  } 

.container:hover {
    z-index: 10;
}
  
  /* Centered text */
  .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: titres;
    font-size: 1.5vw;
    color :white;
    pointer-events: none;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1), 1px -1px 0 rgba(0, 0, 0, 0.1), -1px 1px 0 rgba(0, 0, 0, 0.1), 1px 1px 0 rgba(0, 0, 0, 0.1);

  }

h3 {
    position: absolute; 
    top: 50%;
    left: 50%;
}

.container:hover .centered {
    opacity: 1;
  }

  .centered {
    opacity: 0;
  }

.row {
   display: flex;
   flex-wrap:wrap; 
   width:100%;
   padding-top:100px;
   justify-content: center;
}

.column {
    flex: 30%;
    max-width: 30%;
    width: calc( - 100px);
    margin-top: 150px;
    margin: 5px;
}

.column img {
    vertical-align: middle;
    margin: 5px;
}

a{
    font-family: titres;
    color:white;
}  

@media (max-width: 800px) {
    .column {
        flex: 50%;
        max-width: 50%;
    }
}


@media (max-width: 600px) {
    .column {
        flex: 100%;
        max-width: 100%;
    }
}

.img-test {
    pointer-events: auto;
}


.elem1 {
    position: absolute;
    cursor: pointer;
    border: 22px solid black;
    transform: scale(0.5);
    z-index: 999999999;
    width: 200px;
    height: 200px;
}